{
	"name": "kodorvan/neurobot",
	"description": "",
	"homepage": "https://git.svoboda.works/kodorvan/neurobot",
	"type": "game",
	"keywords": [
		"minimal",
		"baza"
	],
	"readme": "README.md",
	"license": "WTFPL",
	"authors": [
		{
			"name": "Arsen Mirzaev Tatyano-Muradovich",
			"email": "arsen@mirzaev.sexy",
			"homepage": "https://mirzaev.sexy",
			"role": "Programmer"
		}
	],
	"support": {
		"wiki": "https://git.svoboda.works/kodorvan/neurobot/wiki",
		"issues": "https://git.svoboda.works/kodorvan/neurobot/issues"
	},
	"require": {
		"php": "^8.5",
		"ext-curl": "*",
		"mirzaev/minimal": "^3.8",
		"mirzaev/baza": "^3.3",
		"mirzaev/record": "^1.0",
		"mirzaev/languages": "^1.0",
		"mirzaev/currencies": "^2.0",
		"mirzaev/neuroseti": "^2.0",
		"mirzaev/unmarkdown": "^1.0",
		"twig/twig": "^3.2",
		"twig/extra-bundle": "^3.7",
		"twig/intl-extra": "^3.10",
		"svoboda/time": "^1.0",
		"badfarm/zanzara": "^0.9.1",
		"nyholm/psr7": "^1.8",
		"react/filesystem": "^0.1.2",
		"openai-php/client": "^0.18.0",
		"symfony/http-client": "^7.3",
		"guzzlehttp/guzzle": "^7.10",
		"yoomoney/yookassa-sdk-php": "^2.12",
		"yethee/tiktoken": "^0.12.0",
		"react/async": "^4.3",
		"nutgram/nutgram": "^4.42",
		"symfony/cache": "^8.0"
	},
	"autoload": {
		"psr-4": {
			"kodorvan\\neurobot\\": "kodorvan/neurobot/system"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"kodorvan\\neurobot\\tests\\": "kodorvan/neurobot/tests"
		}
	},
	"scripts": {
		"pre-update-cmd": "./install.sh"
	},
	"config": {
		"allow-plugins": {
			"php-http/discovery": true,
			"wyrihaximus/composer-update-bin-autoload-path": true
		}
	}
}
